*{margin:0px;padding:0px;}

body{
  text-align:center;
  font-size:14px;
  font-family: "Soho Pro", Arial, sans-serif;
}


.logo{
  padding:30px 0px 19px 0px;

}
h1{
  font-family: "Soho Pro", Arial, sans-serif;
  color:#404040;
  margin-bottom:20px;
  font-size:37px;
}
h2{
  font-family: "Soho Pro", Arial, sans-serif;
  color:#092f87;
  margin-bottom:30px;
  font-size:25px;
}
p{margin-bottom:15px;}

.head1{
  	font-family: "Soho Pro", Arial, sans-serif;
	font-size:37px;
	color:#54bfff;
    font-weight:bold;
}
.head3{
  	font-family: "Leitura Sans", Arial, sans-serif;
	color:#243873;
    font-weight:bold;
	font-size: 17px
}
.head4{
  	font-family: "Leitura Sans", Arial, sans-serif;
	color:#8e8e8e;
}
	

#content {
  margin: auto;
  font-family: "Leitura Sans", Arial, sans-serif;
  text-align: left;
  width: 960px;
}

#content div.right {
	width: 430px;
	margin-left: 50px;
}

div.justify {
	text-align: justify;
}

div.left label {
	display: block;
}

div.left label small{
	font-size: 12px;
	color: #5ab3e8;
	font-weight: bold;
	display: inline;
}

div.left li {
	list-style: none;
}
div.left div.set {
	display: inline;
}
.left {
	float: left;
/* 	background:#ff0000; */
	width: 50%;
}

.conlink {
	width: 30%;
}

.right {
	float: right;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input.text {
	display: block;
	width:470px;
	border:1px solid #ececec;
	padding:6px 4px;
	margin:0;
	background:#ececec;
	clear:left
}
input.textsub {
	display: block;
	width:300px;
	border:1px solid #ececec;
	padding:6px 4px;
	margin:0;
	background:#ececec;
	clear:left
}
textarea {
	display:block;
	width:470px;
	height:120px;
	border:1px solid #ececec;
	padding:6px 4px;
	margin:0;
	background:#ececec;
	clear:left
}
select {
	display:block;
	width:470px;
	border:1px solid #ececec;
	padding:6px 4px;
	background: #ececec;
	clear:left
}
.radio {
    clear: left;
    float: left;
    height: 30px;
    padding: 0px;
    border: none;
	display: inline;
}
 .radio label {
    height: 30px;
    margin: 0;
}

div.info {
	text-align: justify;
}

form {
	position: relative;
	margin: 1.7em 0;
}

ul.planul {
	width: 100%;
	margin: 0 0 1.0em 0.5em;
}
.planlabel {
	font-size: 15px;
	color: #000000;
	display: inline !important;
}

.plandesc {
	float: right;
	display: inline;
	text-align: right;
	text-transform: lowercase;
	padding-left: 10%;
}

div.plandisplay {
	display: block;
	clear:both;
	width: 550px;
}
div.plandisplay li {
	list-style: none;
	margin: 0 0 0 2em;
}

#datadisplayfull {
  	font-family: "Leitura Sans", Arial, sans-serif;
	padding-bottom: 1em;
}

#datadisplaysmall {
	display: none;
}
#pageHeader{
  margin:auto;
  width:960px;
  text-align:left;
}
#pageMenuOuter{
	margin:auto;
	width:1000px;
	background:url(/images/bg_menu.gif) top left repeat-x;
}
  #mainMenu{
    margin:auto;

    width:960px;
    margin-bottom:24px;
    text-align:left;
  }
  .menuItemMobileTop{
    display:none;
  }
  .menuWhite{
    background:#ffffff;
    height:50px;
    float:left;
  }
  .menuItem{
    top:0px;
    display:block;
    position:relative;

    background:#5ab3e8;
    line-height:45px;
    padding-left:45px;
    padding-right:45px;
    color:#ffffff;
    text-decoration:none;
    text-transform:uppercase;
    font-size:14px;
    font-weight:bold;

    /* animate menu item moving down */
    -webkit-transition: top 0.1s;
    -moz-transition: top 0.1s;
    transition: top 0.1s;
  }
  .menuItem:hover{
    top:-5px;
    background-color:#89c1ee;
    /* animate menu item moving down */
    -webkit-transition: top 0.1s;
    -moz-transition: top 0.1s;
    transition: top 0.1s;

    }

  .menuWhiteRegister{
    background:#ffffff;
    height:50px;
    float:right;
  }

  .menuItemRegister{
    background:url(/images/bg_register_icons.gif) center right no-repeat #5ab3e8;
    padding-right:40px;
  }

#pageBannerImage {
  width: 100%;
  height: 359px;
  background-size: cover;
}

#pageBannerOuter{
  width:100%;
  height:359px;
  background-size: cover;
}
  #pageBanner{
    margin:auto;
    width:960px;
    text-align:left;
    color:#ffffff;
  }
    #pageBanner h2{
      padding-top:250px;
      color:#ffffff;
      font-size:45px;
    }


  #pageBody{
    margin:auto;
    width:960px;
    padding-top:30px;
    padding-bottom:30px;
    text-align:left;
    font-family: "Leitura Sans", Arial, sans-serif;
    background:url(/images/bg_register.jpg) no-repeat bottom right;
  }

/* --------- Homepage  --------- */
.homeSubHeading{
  padding-right:260px;
}
.homeDots{
  margin-top:10px;
  font-family: "Soho Pro", Arial, sans-serif;
}
  .homeDot{
    float:left;
    text-align:center;
    margin-bottom:60px;
  }
    .homeDot a{
      display:block;
      padding-top:210px;
      color:#092f87;
      font-size:16px;
      font-weight:bold;
      text-decoration:none;
    }
  .dotWhat{
    background:url(/images/dot_what.gif) top center;
    width:230px;
    height:231px;
    margin-right:25px;
  }
  .dotWhere{
    background:url(/images/dot_where.gif) top center;
    width:230px;
    height:231px;
    margin-right:25px;
  }
  .dotHow{
    background:url(/images/dot_how.gif) top center;
    width:176px;
    height:231px;
  }
  .registerLink{
    padding:0px;
    float:left;
    height:230px;
    margin-left:40px;
    width:165px;
  }
/* ----------- /Homepage ----------- */

#pageFooterOuter{
	margin: auto;
	width:1000px;
	clear: both;
  	background:#092f87;
}
  #pageFooter{
    margin:auto;
    width:960px;
    text-align:left;
    color:#ffffff;
  }
    #pageFooter a{
      color:#ffffff;
      text-decoration:none;
    }
  #footerLeft{
    float:left;
    width:705px;
    padding-top:30px;
    padding-bottom:30px;
  }
    #footerLeft span{
      padding-left:30px;
    }
  #footerRight{
    float:left;
    width:248px;
    padding-top:30px;
    padding-bottom:30px;
    /* text-align:right; */
  }



.clr{clear:both;}
.debug{border:1px solid #ff00ff;}

/* Map on coverage page (see also mobile.css) */
#coverage {
    height : 300px;
    margin : 1em 0;
	/* extended from 600 to 960 after image removal */
    width  : 960px;
}

#container.rollout {
	display: table;
}
#row.rollout {
	display: table-row;
}
#left.rollout {
	display: table-cell;
	vertical-align: top;
	text-align: left;
	width: 360px;
}

#right.rollout {
	display: table-cell;
	vertical-align: top;
	text-align: right;
}
